Mozilla Vulnerabilities

Discussion in 'other security issues & news' started by NeonWizard, Aug 5, 2004.

Thread Status:
Not open for further replies.
  1. NeonWizard

    NeonWizard Registered Member

    Joined:
    Jan 17, 2004
    Posts:
    64
    Location:
    Vancouver,Canada
    Secunia Advisory: SA12232
    Release Date: 2004-08-05

    Highly critical
    Impact: DoS
    System access

    Where: From remote

    Software: Mozilla 0.x
    Mozilla 1.0
    Mozilla 1.1
    Mozilla 1.2
    Mozilla 1.3
    Mozilla 1.4
    Mozilla 1.5
    Mozilla 1.6
    Mozilla 1.7.x
    Mozilla Firefox 0.x
    Mozilla Thunderbird 0.x

    Description:
    Mozilla has confirmed some vulnerabilities in Mozilla, Mozilla Firefox, and Mozilla Thunderbird, which can be exploited by malicious people to cause a DoS (Denial of Service) or compromise a vulnerable system.

    This has been fixed in the following versions:
    * Mozilla 1.7.2
    * Firefox 0.9.3
    * Thunderbird 0.7.3

    Make sure you update your Mozilla software!
    Read Advisory
     
  2. Pigman

    Pigman Registered Member

    Joined:
    May 15, 2004
    Posts:
    381
    Wow... Mozilla's first Highly Critical alert, isn't this? Glad it's fixed in the most recent version...
     
Loading...
Thread Status:
Not open for further replies.